Show / Hide Table of Contents

# Struct GroupManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Group

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GroupManager

### Fields

| Improve this Doc View Source

#### AllianceMembers

##### Declaration

    public byte *AllianceMembers

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### IsAlliance

##### Declaration

    public bool IsAlliance

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### MemberCount

##### Declaration

    public byte MemberCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### PartyLeaderIndex

##### Declaration

    public uint PartyLeaderIndex

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### PartyMembers

##### Declaration

    public byte *PartyMembers

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Unk_3D40

##### Declaration

    public uint Unk_3D40

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Unk_3D44

##### Declaration

    public ushort Unk_3D44

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Unk_3D48

##### Declaration

    public long Unk_3D48

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### Unk_3D50

##### Declaration

    public long Unk_3D50

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### Unk_3D5D

##### Declaration

    public byte Unk_3D5D

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk_3D5F

##### Declaration

    public byte Unk_3D5F

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk_3D60

##### Declaration

    public byte Unk_3D60

##### Field Value

Type | Description
--- | ---
System.Byte |